Der Agelero Schülershop für Schüler, Lehrer und Studierende.
Alles für den digitalen Unterricht.
DELOCK

DELOCK USB Type-C Ladekabel 5 V fur Elektrorasierer kompatibel mit Hatteker RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-7568 1,2m

Delock - Stromkabel - USB-C (M) zu 2-polig (M) - 5 V - 1 A - 1.2 m - Schwarz
Mehr Weniger
wird geladen
Abbildung kann vom Original abweichen
DELOCK

DELOCK USB Type-C Ladekabel 5 V fur Elektrorasierer kompatibel mit Hatteker RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-7568 1,2m

Delock - Stromkabel - USB-C (M) zu 2-polig (M) - 5 V - 1 A - 1.2 m - Schwarz
Mehr Weniger
Dieses Produkt kann nicht hinzugefügt werden!
Das von Ihnen ausgewählte Produkt ist nicht verfügbar.
Das von Ihnen ausgewählte Produkt ist nur noch 0 x verfügbar.
wird geladen...
Das von Ihnen ausgewählte Produkt ist nicht verfügbar. Bitte haben Sie Verständnis, dass wir bei diesem Produkt keine Aufträge für nicht lagernde Ware annehmen.
Das von Ihnen ausgewählte Produkt ist nur noch 0 x verfügbar. Bitte haben Sie Verständnis, dass wir bei diesem Produkt keine Aufträge für nicht lagernde Ware annehmen.
Hst.-Art.-Nr. 91798
EAN 4043619917983
Lieferbar in 1 - 5 Wochen
Lieferbar in 1 - 5 Wochen
 

Produktinformationen

Beschreibung

Delock - Stromkabel - USB-C (M) zu 2-polig (M) - 5 V - 1 A - 1.2 m - Schwarz

Prospekte und Datenblätter

Datenblatt 1

Ähnliche Produkte

wird geladen